classification
Title: Fix more typos in .py files
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.3, Python 3.4, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: docs@python, ezio.melotti, iwontbecreative, python-dev, terry.reedy
Priority: normal Keywords: patch

Created on 2013-08-21 21:16 by iwontbecreative, last changed 2013-08-25 22:35 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
more_typos.diff iwontbecreative, 2013-08-21 21:16 Another typo killer. review
more_typos.diff iwontbecreative, 2013-08-24 16:13 review
Messages (5)
msg195823 - (view) Author: Févry Thibault (iwontbecreative) * Date: 2013-08-21 21:16
Just like issue 18741 and 18705.

It also fixes one typo in a C file.
msg196037 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2013-08-23 21:39
Incorrect fixes.
accidentaly -> accidentally
occurence -> occurrence
msg196082 - (view) Author: Févry Thibault (iwontbecreative) * Date: 2013-08-24 16:13
Ezio : Yes, I was just following Reddy's advice from another bug report (issue 18466) 

Terry : Yes, looks like I was tired while doing that...

 Should be fixed in the updated patch
msg196169 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-08-25 22:34
New changeset 33b156e118c0 by Ezio Melotti in branch '2.7':
#18803: fix more typos.  Patch by Févry Thibault.
http://hg.python.org/cpython/rev/33b156e118c0

New changeset c57d99a8fc42 by Ezio Melotti in branch '3.3':
#18803: fix more typos.  Patch by Févry Thibault.
http://hg.python.org/cpython/rev/c57d99a8fc42

New changeset 6b28bfff9204 by Ezio Melotti in branch 'default':
#18803: merge with 3.3.
http://hg.python.org/cpython/rev/6b28bfff9204
msg196170 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2013-08-25 22:35
Fixed, thanks for the report and the patch!
History
Date User Action Args
2013-08-25 22:35:06ezio.melottisetstatus: open -> closed
versions: + Python 2.7, Python 3.3
messages: + msg196170

assignee: docs@python -> ezio.melotti
resolution: fixed
stage: patch review -> resolved
2013-08-25 22:34:02python-devsetnosy: + python-dev
messages: + msg196169
2013-08-24 16:13:11iwontbecreativesetfiles: + more_typos.diff

messages: + msg196082
2013-08-23 21:39:08terry.reedysetnosy: + terry.reedy
messages: + msg196037
2013-08-23 20:28:02ezio.melottisetnosy: + ezio.melotti

stage: patch review
2013-08-21 21:16:04iwontbecreativecreate